ChartDirector Ver 5.0 (PHP Edition)

FinanceChart.setDateLabelSpacing

Usage

setDateLabelSpacing(labelSpacing)

Description

Sets the minimum label spacing between two labels on the time axis.

Arguments

Argument | Default | Description
--- | --- | ---
labelSpacing | (Mandatory) | The label spacing in pixels. The default is 50 pixels.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.